# Uses of Interface
org.eclipse.birt.report.engine.api.script.element.IDataSet

Packages that use IDataSet
Package
Description
org.eclipse.birt.report.engine.api.script.element
Report element representations in the BIRT scripting environment.

## Uses of IDataSet in org.eclipse.birt.report.engine.api.script.element

Methods in org.eclipse.birt.report.engine.api.script.element that return IDataSet
Modifier and Type
Method
Description
`IDataSet`
IReportDesign.`getDataSet(String name)`
method to get data set design by name